import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { ICambridgeAudioConfig } from './cambridge_audio.types.js';
import { cambridgeAudioProfile } from './cambridge_audio.types.js';

export class CambridgeAudioConfigFlow extends SimpleLocalConfigFlow<ICambridgeAudioConfig> {
  constructor() {
    super(cambridgeAudioProfile);
  }
}
